#main #product-intro .olm-ppc2 { margin:0;	padding:0;	width:749px;	height:136px;  background:url(/pay-per-click/images/ppc_intro_bg.jpg) no-repeat 0 0;}
#main #product-intro .olm-ppc2 p.head1 {font-weight:bold; font-size:17px; margin:0; padding:15px 0 0 10px;}
#main #product-intro .olm-ppc2 h1 {float:left; width:710px; font-size:24px; font-weight:normal; margin:0; padding:5px 0 0 9px;}
* html #main #product-intro .olm-ppc2 h1 {padding-left:8px;}
#main #product-intro .olm-ppc2 p {margin:0; padding:5px 0 0 10px; width:auto;}
#main #content-container #content-with-sidebar .comparepkg { margin:0 0 10px 0; padding:6px; background-color:#f8f8f8; font-weight: bold; clear:both; width:528px;}
#main #content-container #content-with-sidebar .olm-product-info .box-prod p.head { padding:5px 10px 3px 10px; margin-bottom:5px; font-weight:bold; font-size:1.2em; background-color:#C3DAE6; border-bottom:1px solid #B8D3E1; }
